.brx-animate-showMenu {
  animation-name: showmenu;
}

@keyframes showmenu {
  0% {
    transform: scaleY(0);
  }

  100% {
    transform: scaleY(1);
  }
}

.brx-animate-fadeInUpSmall {
	animation-name: fadeinupsmall;
}

@keyframes fadeinupsmall {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
